.variant_wrapper{
	display: flex;
	flex-wrap: wrap;
}

.attribute_weight{
	display: flex;
	margin-bottom: 5px;
}
.attribute_weight > span:nth-child(1){
	margin-right: 5px;
	box-sizing: border-box;
	border: 1px solid rgb(199, 199, 199);
	border-radius: 4px;
	padding: 2px 3px 2px 2px;
	color: rgb(22, 20, 24);
	font-size: 16px;
	font-weight: 400;
	line-height: 150%;
	text-align: center;
	width: 100px;
}
/*
.attribute_weight > span:nth-child(2){
    padding-left: 48px;
	padding-top: 5px;
	width: 45%;
}
*/
 .special_procent {
    background: url(../image/discount-d012beff.svg) no-repeat center center;
    font-size: 0;
    float: left;
    width: 18px;
    height: 18px;
    top: 3px;
    position: relative;
}


.attribute_item_box{
color: rgb(22, 20, 24);
font-size: 16px;
font-weight: 400;
line-height: 150%;
letter-spacing: 0px;
text-align: left;
}

.attribute_item:nth-child(2n+2){
	float: right;

}
.attribute_item{
	width: 588px;
	display: inline-block;
	padding: 9px 24px;
	border-bottom: 1px solid rgb(185, 185, 185);
}


.attribute_item span:nth-child(2){
/*	margin-left: 200px;*/

}

.attribute_item span:nth-child(1){
	width: 180px;
	display: flex;
}
	

.attribute_weight .price-old{
	color: rgb(161, 161, 161);
    font-size: 14px;
    font-weight: 500;
    line-height: 110%;
    letter-spacing: 0px;
      text-decoration-line: line-through;
	
}

.attribute_weight .price-new{
	line-height: 100%;
	
}
.attribute_weight > span > span {
     line-height: 100%;
}

#product a.active .line_model  > span:nth-child(1){
    font-weight: bold;
	box-sizing: border-box;
	background: #FFF;
	border: 1px solid rgb(255, 110, 55);
	border-radius: 4px;
  }
  .opasity_7{
	opacity: 0.7;
  }
